Strange dependency problem: m4

Christian Schult cschult at gmx.de
Sat Dec 6 21:21:23 GMT 2008


Hello Mani,

Mani A wrote:

> I am using the usual repos + medibuntu's In kubuntu-8.10.
> 
> The following errors could not be fixed with apt-get check, or dpkg
> --configure ....
> or dpkg other options.
> 
> What should be done?
> 
> $ sudo apt-get install flex
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> flex is already the newest version.
> 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
> 32 not fully installed or removed.
> After this operation, 0B of additional disk space will be used.
> Setting up m4 (1.4.11-1) ...
> install-info: No dir file specified; try --help for more information.
> dpkg: error processing m4 (--configure):
>  subprocess post-installation script returned error exit status 1
> dpkg: dependency problems prevent configuration of flex:
>  flex depends on m4; however:
>   Package m4 is not configured yet.
> No apport report written because the error message indicates its a
> followup error from a previous failure.

Maybe this bug report is helpful for you?

https://bugs.launchpad.net/bugs/305505


Christian

-- 
* dregan kicks Yamucha in the nuts
* dregan stamps on Yamucha's neck
*** ChanServ sets mode: +o Yamucha
<dregan> Oh shit.
			http://www.bash.org/?2605



More information about the kubuntu-users mailing list